Error al actualizar a 2.15.0


#1

Una vez he podido entrar al manager de PIWIK del dominio de mi empresa. Lo primero que he visto, a parte de que no hay datos de nada, ha sido que tenía instalada la versión 2.3.0 y que ya está por la 2.15.0

Antes de tratar de conectar la aplicación con mi web, he actualizado la versión, y pese a que la actualizado, me ha indicado el siguiente error:

The plugin ‘LeftMenu’ has not been loaded.

¿Es muy importante este error?¿cómo lo puedo solucionar para que esté la instalación completa y correcta?

Gracias de antemano por la ayuda.